MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
PlaylistSave.hxx File Reference

Go to the source code of this file.

## Functions
void | playlist_print_song (BufferedOutputStream &os, const DetachedSong &song)
void | playlist_print_uri (BufferedOutputStream &os, const char *uri)
void | spl_save_queue (const char *name_utf8, const Queue &queue)
| Saves a queue object into a stored playlist file. More...
void | spl_save_playlist (const char *name_utf8, const playlist &playlist)
| Saves a playlist object into a stored playlist file. More...

## Function Documentation

void playlist_print_song | ( | BufferedOutputStream & | os,
|  | const DetachedSong & | song
| ) |  |

void playlist_print_uri | ( | BufferedOutputStream & | os,
|  | const char * | uri
| ) |  |

void spl_save_playlist | ( | const char * | name_utf8,
|  | const playlist & | playlist
| ) |  |

Saves a playlist object into a stored playlist file.

void spl_save_queue | ( | const char * | name_utf8,
|  | const Queue & | queue
| ) |  |

Saves a queue object into a stored playlist file.